@charset "utf-8";
/* CSS Document */

/* p,ul {
    text-align:justify;
}

h1,h2,p,li,a,td {
	font-family:Arial, Helvetica, sans-serif;
}

h1, h1 a {
	font-size:20px;
	font-weight: bold;
	letter-spacing: 1px;
	font-variant: small-caps;
	color: #666666;
	position:relative;
	text-align:center;
	margin-bottom:30px;
}

h2 {
	font-weight: bolder;
	text-indent: 10px;
	font-size:16px;
	font-weight: bold;
	letter-spacing: 1px;
	font-variant: small-caps;
	color: #666666;
	padding-top:0px;
	margin-top:0px;
	position:relative;
	text-align:center;
}

p,td {
	font-size:12px;
}
p {
	color:#1A1A1A;
	padding-left:10px;
	padding-right:10px;
}

li {
	font-size:12px;
	color:#1A1A1A;
	padding-left:10px;
	padding-right:10px;
	margin-left: 20px;
}

t{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-indent: 20px;
	font-weight: bold;
}

ul{
	display: inline;
}

lo{
	display: inline;
	margin-left: 20px;
}

a{
	color:#333333 ;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
*/
.menu_actif {
	color:#8DC8E6;
	font-size:11px;
	/* background-image: url(images/menu_actif_repeat.png);
	background-position: bottom;
	vertical-align: bottom; */
    padding-top: 4px;
}

.menu_normal {
	color:#FFF;
	font-size:11px;
}

/* --------------> les grandes balises */
/*
#page{
	width:900px;
	margin: 0px auto;
}
#content{
	background:url(model/_img/page.png) repeat-y;
	position:absolute;
	z-index:1;
	margin:auto;
	width: 820px;
	margin-left: 40px;
}

#para{
	width: 780px;
	margin-left: 35px;
}
*/
/* --------------> entête et pied de page */
/*
#header{
	position:relative;
	width: 820px;
	margin-left: 40px;
}
#header a:hover {
	color:#CCCCCC;
}

#footer{
	position:relative;
	width: 820px;
    background-image: url(back.png); background-position: center bottom;
}
.footer{
	font-size:10px;
}
#footer a{
	color:#333333;
	font-weight: normal;
    font-size: 12px;
}
#footer a:hover {
	text-decoration: underline;
}
*/
/* --------------> petits blocs */
.block {
	/* width:250px; */
	/* margin-bottom:30px; */
}
.block-tr-last {
    /* background: url(images/deco_jeu.png) repeat; */
    height: *;
}

#diapo_photo{
	width:250px;
	margin-bottom:30px;
    float: left;
}
.topblock{
	/* background-image: url(images/topblock.png);
	background-repeat: no-repeat;
	background-position: center; */
	/* width:239px;
	height:35px; */
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	letter-spacing: 1px;
	font-variant: small-caps;
	color: #666666;
}
.contentblock{
	/* background:url(images/contentblock.png) repeat-y; */
	/* width:235px;
	padding:2px; */
}
.footblock{
    /* background:url(images/footblock.png) no-repeat;
    width: 239px;
    height: 14px */
}

/* --------------> grands blocs */
#grandblock{
}
#contentgrandblock{
}
#contentgrandblock th,
#contentgrandblock td,
#contentgrandblock table {
    border: 0;
    padding: 0;
}

/* --------------> page d'accueil */
.titrebloc{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	color: #FFFFFF;
}
.titrebloc4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#FFFFFF;
}
.titrebloc5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#FFFFFF;
}

/* --------------> page d'accueil : les boutons over*/
.survol_bleu
{
	font-size:14px;
	color : #006699;
	font-weight : bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 15px;
}
.survol_marron
{
	font-size : 14px;
	color : #BF9B57;
	font-weight : bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 15px;
}
.survol_rose
{
	font-size : 14px;
	color : #AE7878;
	font-weight : bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 15px;
}
.survol_vert
{
	font-size : 14px;
	color : #7B965A;
	font-weight : bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 15px;
}
.survol_gris
{
	font-size : 14px;
	color:#666666;
	font-weight : bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top: 15px;
}

/* --------------> page contact*/
#contact{
	background:url(images/courrier.png) no-repeat center; 
	padding-top: 60px;
	padding-left: 260px;
	/* text-align:center; */
	height:80px;
	padding-bottom:40px;
}
/* --------------> images en popup portfolio*/
#zoom{
	margin:20px;
	position : relative;
	/* width:800px; */
}

.cible
{
	float : left;
	top : 10px;
	padding:5px;
	/*border-style : solid;
	border-color:#333333;*/
	margin : 5px;
	border-width : 1px;
}

.popup
{
	position : absolute;
	/*border-style : solid;
	border-width : 1px;
	border-color:#333333;*/
	overflow:hidden;
	left : -10000px;
	z-index : 100;	
	width:250px;
	height:185px;
}
.cible2
{
 text-align: center;
}

.cible2 img
{
margin-left:5px;
margin-right:5px;
}


.popup2
{
	overflow:hidden;
	left : -10000px;
	width:250px;
	/*height:150px;*/
	margin-left:-10px;
}
/* --------------> page détails_produits.php*/
/* #content_grandblock{
	* width:300px; *
	float:left;
} */

#content_grandblock img {
 margin-left: 20px;
 margin-right: 20px;
 margin-top: 5px;
 margin-bottom: 5px;
}
#details_produits_reviews {
 clear:both;
}
#details_produits_reviews ul {
 list-style-type: none;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
#details_produits_reviews ul li {
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 0px;
 padding-bottom: 5px;
 margin: 0px 0px 0px 0px;
}
.appstore {
    text-align: right;
    float:right;
    padding-right: 0;
    margin-top: -153px;
}
.appstore img {
    margin-right: 0 !important;
    vertical-align: middle;
}
#details_produits_intro p:first-letter {
    font-size: 16px;
	font-weight: bold;
}
#details_produits_inside p:first-letter {
    font-size: 16px;
	font-weight: bold;
}
.details_produits_content {
    /* margin-left: 10px;
    margin-right: 10px; */
}
.details_produits_content img {
    margin: 20px;
}
#details_produits_features h2 {
}
#details_produits_features ul, #details_produits_inside ul, .details_produits_content ul {
    display: block;
    padding: 0;
    border-bottom-width: 12px;
    margin-bottom: 12px;
    margin-top: 12px;
}
#details_produits_inside h2 {
    margin-top: 12px;
    margin-bottom: 12px;
}
#details_produits_more_reviews h2 {
    clear:both;
}
#details_produits_more_reviews p {
    text-align: center;
}
#details_produits_calltoaction {
    background:transparent url(images/download-bg.png) no-repeat scroll center 0;
    border:0 none;
    font-weight: bold;
    font-size: 13px;
    height: 50px;
    margin-bottom:0;
    margin-top:30px;
    padding-top:9px;
    text-align:center;
    width: 222px;
}
#details_produits_calltoaction a {
    color: #333333;
    font-weight: bold;
}

/*#details_produits_calltoaction a {
font-variant: small-caps;
}*/
.screenshots {
    text-align: center;
}
.screenshots img {
    margin:10px;
}

/* Fixing all inlined styles */

/* Items list (menu) */
.item_list_menu {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.item_list_menu p {
    margin: 0;
}
.item_list_menu br {
    height: 5px;
}
.item_list_logo {
    border: 0px none; vertical-align: middle; float: left; margin-right: 10px;
}
.item_list_namecat {
    padding-top: 12px;
}
.item_list_clear {
    clear: left;
}
.item_list_all {
    margin-right: 16px; overflow-y: auto; 
}

/* Contact us */
.contact_mail_details {
    font-size: 16px; text-align: center; margin-top: 50px;
}
.contact_phone_details {
    font-size: 16px; text-align: center; margin-top: 40px;
}
.contact_address_details {
    font-size: 16px; text-align: center; margin-top: 10px;
}

/* Mentions Legales */
.mentions_info {
    text-align:justify; margin-right:30px; 
}

/* Downloads / Games */
.games-os-logos {
    /* text-align:right; */
    margin-top: 20px;
}

/* Menus */
.menu-link-actif-left {
    vertical-align: bottom; margin-top:50px;
}
.menu-link-actif-right {
    vertical-align: bottom; margin-top:50px
}
.menu-flag-img {
    vertical-align: bottom; margin-bottom: 1px;
}
.menu-flag-link {
    margin-left:5px;
}

/* Items list (page) */
.items-list-table {
}
.items-list-table-top {
}
.items-list-table-img {
    float: left;
    display: inline-block;
    padding-right: 30px;
    padding-top: 20px;
}
.items-list-table-txt {
    /* text-align:justify; */
}
.items-list-table-txt-link {
    clear:both;
}
.items-list-menu {
    font-size: 14px;
}

.games-list-item .label {
    display: inline-block;
    min-width: 110px;
}
@media screen and (max-width: 650px) {
    .page-games .items-list-table-img {
        display:none;
    }
}

/* Details produits */
.dp-topgrandblock {
    background-image: url(images/fond/product_page_header.png);
    width: 481px; height: 74px; display: block;
}
.dp-topgrandblock-left {
    float:left;
}
.dp-topgrandblock-left-img1 {
    margin-left: 30px; margin-top: 0px; margin-right: 0px;
}
.dp-topgrandblock-left-img2 {
    margin-left: 5px; margin-top: 0px; margin-right: 0px;
}
.dp-topgrandblock-right {
    margin-bottom: 0px; text-align: right; margin-right: 28px; margin-top: 22px;float:right;
}
.dp-transition-sidebar {
    padding-bottom:0px;
}
.dp-footblock-with-margin {
    margin-bottom:25px;
}
.dp-clear-left {
    clear:left;
}

/* Header */
.header-menu {
    background:url(model/_img/menuheader.png) no-repeat; font-size:11px;
    width:345px; height:68px; color:#FFFFFF; padding-right:5px; padding-left:0px;
    line-height: 16px;
}

/* Footer */
.footer-div1 {
    margin:0px; padding:0px;
}
.footer-div2 {
    background:url(model/_img/copyright.png) no-repeat;
    height:50px; width:auto; text-align:center; color:#333333;
    padding-top:13px; 
}
.footer-copyright {
    font-size:12px; color:#666666; margin:0px; text-align: center;
}

/* Top Menu */
.top-menu {
float: right;
margin: 10px 0;
padding: 0;
list-style: none;
position: absolute;
right: 33px;
}
.top-menu li {
display: inline;
list-style-type: none;
padding: 0;
margin: 0;
}
.top-menu > li:first-child > a {
border-left: none;
}
.top-menu li a {
border-left: 1px solid #cccccc;
color: #333333;
font-size: 11px;
padding: 0 4px 0 8px;
text-decoration: none;
margin: 0;
}
